![Divider Line](img/foundrythings/logo.png)


## Für characters für Level 0-7

Jesse James Isler
09/04/2021

---

# Inhalt

# Einführung

"Im Wandel der Zeit" spielt in der Welt von Talos, einem Erden ähnlichen Planeten. Das Ganze im Western von Karika dem westlichen Kontinent. Vor langer Zeit lebten hier die Liau, ein Folk, welches auf die Modernisierung der neuen Kreaturen kein Interesse legt. Die Liau wurden aus Talos praktisch herausgedrängt, und mussten in den Wüsten überleben, während sich Tieflinge, Orcs, Menschen und andere Spezies eingenistet haben. Die Liaus aber liessen sich das nicht gefallen, dass Aussenseiter sich in ihrem Land breit machten. Mehr und mehr begannen die Leute miteinander zu Kriegen. Aber die Liau wurden schnell mit dem technischen Fortschritt der Menschen und Dragonborn überholt und mussten sich zurückziehen, da mehr und mehr ihrer Kolonien welche aus der wilden Wüste regiert wird von den “Aussenseitern” eingenommen wurden.

# Setting

Wir reden hier von einem asiatischen Western setting Matsch. Alte, mittelalterliche Waffen treffen auf die Neumodischen Pewpews.

# Änderungen am Basisregelwerk

Im generellen belege ich alles auf dem Basisregelwerk, welches hier schnell eingesehen werden kann; [Crobis](https://crobi.github.io/dnd5e-quickref/preview/quickref.html)[ quick ref](https://crobi.github.io/dnd5e-quickref/preview/quickref.html) Änderungen folgen;

## Exhaustion

### Orte mit Exhaustion

Es gibt spezifische Orte an welchen die Exhaustion stärker ausschlägt. Die Rede dabei ist von Extrem Gebieten wie die Hochwüste, wo es über Nacht extremst kalt wird und ohne Schlafsack trotzdem eine Exhaustion getriggert wird. Übernachtet ihr in einem Extremgebiet erhaltet ihr 2 Exhaustion. Genauere Informationen sind von Reisenden zu holen, oder ihr bekommt sie von eurem Heimatdorf (Beispielsweise die Umgebung)

## Pistolen

Wir sind im wilden Westen, da hats knarren! Deshalb werden die Misfire Stats ein wenig abgeändert.

1.  Proficiency zieht vom Misfire 1 ab.

## Death Saves

Jegliche Abilities welche die “Save Checks” manipulieren funktionieren auch in den Death Saves. Death Saves sind privat an den GM zu rollen, weder der Spieler, noch die Truppe wissen dann, welches Unheil den Spieler erwarten. (Und nicht Linsen bei dem Character Sheet ^^)

## Weniger bekannte Möglichkeiten

### Bewegung (Hinweis)

Keinerlei Änderungen, aber im PHB (Englisch), Seite. 190. Steht, dass das Überqueren einer Kreatur jeweils difficult terrain ist. Auch können non-hostile Plätze automatisch (ohne fragen) überquert werden.

### Zauberklassen (Hinweis)

Ihr könnt eure Spells auch mit einer Ready Action benutzen! Das benötigt aber Concentration und der Spell darf maximal eine Casting Time von einer Action haben.

### Death Saves (Hinweis)

Wird man in den Death Saves angegriffen, so wird mit Advantage angegriffen. Treffer addieren einen negativen Punkt zum death save.


# Hausregeln
| Nr. | Name                   | Beschreibung                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|:---:|:-----------------------|:---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
|  1  | Kenkus                 | Kenkus müssen leider draussen bleiben. Die sind zwar eine geniale Rasse, aber funktionieren nicht fürs Roleplay.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |
|  2  | Rassen                 | Im generellen gehe ich von den 9 Standard 5E Rassen aus, ohne Zusatzinhalt. Man kann mich gerne daran überzeugen, dass diese Rasse unbedingt genommen werden muss, weil sie “oh doch so perfekt zu dem Charakter passen”. (Standardmässig, mach einfach einen anderen.) Ebenfalls dürfen keine Rassen genommen werden, welche fliegen können. Ich erlaube aber [diese Klasse](https://homebrewery.naturalcrit.com/share/Hyj68ZHhM), weil sie toll ist. Begründung: Da dies ein komplettes BUCH wird als DND, wird es schwierig für alle Klassen eine spassige Inszenierung darzustellen. Ich gehe von einer Party of 4 aus. Das bedeutet, dass ich von einem Fighter, einem Barbarian, einem Druid und einem Rogue. Alle haben einen +1 Modifier auf allen Ability Scores. |
|  3  | Party splitting        | Es kann durchaus mal vorkommen, dass die Party gesplittet wird. Das ist unabdingbar, aber nervig. Bitte habt geduld mit der subparty oder nutzt das Modul "Walkie Talkie". Ich werde noch darauf eingehen, wie das genutzt wird.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |
|  4  | Der GM hat immer Recht | Und sollte er mal nicht recht haben, so ist das dem GM egal. (Ich hatte die Ehre, ihn selbst zu fragen!) Scherz beiseite, WENN mal irgendwas nicht stimmt, so bitte ich euch den Regelbruch oder was auch immer aufzuschreiben und am ENDE der Runde beizutragen. Ich kenn bedauerlicherweise nicht das ganze Regelwerk auswendig.                                                                                                                                                                                                                                                                                                                                                                                                                                         |
|  5  | PC Wechsel             | Ich sags schon mal vorab, ihr kommt von dem Hauptort nicht so einfach weg in ein anderes Land. Wenn ihr euren PC aufgebt und ihn “Cool in den Sonnenuntergang reiten” lässt, sodass ihr einen neuen Character erstellen könnt, so wird dieser den Fluch der unendlich fallenden Steine erleiden (50d100 stupidity damage, dagegen könnt ihr nicht mal resistent sein!)                                                                                                                                                                                                                                                                                                                                                                                                     |
|  6  | Charakter erstellung   | Bei der Charaktererstellung gibt es für euch die Möglichkeit, stärker zu sein, als sonst! Es gilt folgendes Vorgehen:  Es werde 4 Monopoly Würfel gewürfelt JEDER Würfel, welcher eine 1 zeigt, kann neu geworfen werden. Jetzt entfernt man den niedrigsten Würfel Nun rechnet man alles zusammen                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |
|  7  | Inspiration            | Ihr werdet über die Sessions hinweg inspiriert, jedoch funktioniert die Inspiration nicht einfach als Notlösung, wenn ihr mal eine 1 gewürfelt habt. Benutzt ihr eure Inspiration, so wird der gewünschte Wurf, auf welchen ihr Inspiration verwendet automatisch eine NAT 20. Dies geht NICHT bei death saves, dort kann nur der misslungene Wurf neu gerollt werden.                                                                                                                                                                                                                                                                                                                                                                                                     |
|  8  | Spelländerungen        | Wenn Ihr eure Spells für eure Klasse Ändern wollt, so ist das JEDERZEIT möglich, sofern Ihr euch für einen halben Tag in einer euch Nahen “Bildungseinrichtung” sitzt. Das “Umlernen” benötigt concentration. Folgende Möglichkeiten sind akzeptabel:  Artificer -> Schmiede Bard -> Taverne Cleric -> Kirche Druid -> Beim Trankhändler Paladin -> In den Trainingshallen Ranger -> Im Wald Sorcerer ->  Warlock -> Irgendwo, wo sie mit ihrem Dämonen alleine sind. Wizard -> Bibliotheke                                                                                                                                                                                                                                                                                |

# Intro
Ihr trefft euch in einem Saloon in Throughwater

# Zeitmanipulation

Um die Zeit zu manipulieren, stehen den Spielern mehrere Optionen zur verfügung.
-   [Zeitpendlum](#zeitpendlum)
-   [Fragment der Zeit](#fragment-der-zeit)

## Fullreset

Es ist der Party nach einer gewissen Zeit möglich, die Zeit selbstständig zurück zu setzen

-   [Fragment Zeit](#fragment-der-zeit)

## Zeit schneller vergehen lassen

Siehe

-   Tanzen mit Madamme [Diei Saltandi](#madamme-diei-saltandi-göttin-der-lust)
-   Schlafen

# Der Loop

Ohne Intervention der Party startet der Tageszyklus von vorne. Ausgelöst wird das Onic, die ist sich dessen aber nicht bewusst.

## Was den Loop auslöst

Ausgelöst wird der Loop durch die Items aus dem [Turm der Zeit](#turm-der-zeit).
Diese Items können unabhängig voneinander verwendet werden.

# Hauptorte

## Talos

Der Kontinent, auf dem sich alles befindet.

### Übersichtskarte

![Worldmap](img/map.png)

### Die Dampflock

Die Dampflokomotive fährt zweimal täglich durch komplett Talos. Dabei tuckert sie an allen Hauptstädten einmal vorbei.

Der Zeitplan für die Lock ist folgendermassen

| Dorf/Stadt                                | Ankunft | Abfahrt |
|:------------------------------------------|:--------|:--------|
| [Ek-rug](#ek-rug)                         | 05:45   | 05:55   |
| 5 Minuten                                 |         |         |
| [Son-o-Took](#son-o-took)                 | 06:00   | 06:10   |
| 30 Minuten                                |         |         |
| [Warth](#warth)                           | 06:40   | 06:50   |
| 10 Minuten                                |         |         |
| **[Blackwyche](#heading=h.wq22c07xucla)** | 08:00   | 08:30   |
| 60 Minuten                                |         |         |
| **[Bekkr](#bekkr)**                       | 09:30   | 10:00   |
| 40 Minuten                                |         |         |
| [Bork](#bork)                             | 10:40   | 10:50   |
| 30 Minuten                                |         |         |
| [Birk](#birk)                             | 11:20   | 11:30   |
| 30 Minuten                                |         |         |
| [Xi-ang-may](#xi-ang-may)                 | 12:00   | 13:45   |
| 5 Minuten                                 |         |         |
| [Ek-rug](#ek-rug)                         | 13:50   |         |

### Der Kult der Katara

Der Kult der Katara wird über die 3 Tage hinweg versuchen das Dunkle Monster “Fandrogon” zu beschwören. Sie haben mehrere Lager und Unterschlüpfe

### Die Liau

Die Liau leben überall ein wenig, aber haben ihren “Hauptsitz” inmitten der wilden Wüste. In das Dorf werden nur Frauen eingelassen. Nur einmal alle 100 Jahre wird ein neuer Mann ins Dorf aufgenommen, um für den Nachwuchs zu sorgen.

#### Religion

Die Liau glauben an ihren eigenen Glauben, welcher es ihnen nicht erlaubt sich an Männern zu nähern. Da ihr Gott “Zusu” nur die Zeugung des nächsten Prinzen erlaubt. Wird dies nicht erlaubt, soll ein Unglück das Land übergehen. Es gibt einige Liau, welche sich des Liauismus abgewandt haben, diese werden zwar nicht von den anderen Liau gejagt, aber werden von denen verschmäht. Sie dürfen zwar in die Stadt, aber nicht in die heiligen Hallen.

### Turm der Zeit

Der Turm der Zeit ist der Zentrale Punkt an dem die Spieler [Tyd](#tyd-gott-der-zeit) kennenlernen. Dieser gibt den Spielern die Möglichkeit, die Zeit manuell zu resetten.

#### Spezielle Items

-   [Zeitpendlum](#zeitpendlum)
-   [Fragment der Zeit](#fragment-der-zeit)

### Die Alarmglocke 🔔

Hat ein Ort bei der Eigenschaft “Kriegskraft” eine Glocke “🔔”, so bedeutet das, dass ein Alarm ausgelöst werden kann. Wird ein Alarm ausgelöst, so wird die Initiative gewürfelt, und die NPCs beginnen nach den Spielern zu suchen.

#### Gründe für den Alarm

1.  Ein für die Zeremonie wichtiges Artefakt wurde gestohlen und es fällt auf.
2.  Eindringlinge wurden gesichtet.
3.  Zu viele Wertgegenstände wurden mitgenommen
4.  Eine Leiche wurde gefunden
5.  ~~Der Pager der Wache wurde nicht rechtzeitig beantwortet~~
6.  Wenn der GM Bock hat, die Spieler zu ärgern

## Schlotterberge

### Bekkr

Hauptstadt der Schlotterberge
Ein eisiges Dorf, in welchem hauptsächlich Zwerge leben, die sich angeblich von einem anderen Kontinenten her gegraben haben sollen. Der Tunnel ist stark versteckt und würde, falls dieser zusammenfällt den Ozean um einiges senken. Sie sind stark im Kriegt mit den Liau, da die Zwerge nicht deren Glauben gerecht sehen, dass nur Frauen erlaubt sein sollten.

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Birk

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Bork

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Bak

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Katara Höhlenlager

Das Lager in der Höhle beinhaltet hauptsächlich die Waffen für die Verteidigung, sobald Fandrogon beschwört wurde, und dieser zu Bändigen gilt. Sie haben eine [zweite Höhle in der Wilden Wüste](#heading=h.duvyvb19zktz) welche eine art Notfall lager für den Fall, dass dieses Lager ausfallen sollte.

| Eigenschaft     | Daten                               |
|:----------------|:------------------------------------|
| Name            | Katara Höhlenlager                  |
| Anführer        | [Col-Garu](#heading=h.uxm1xz80ahmj) |
| Einwohner       | 20                                  |
| Dominante Rasse | Unbekannt                           |
| Einreiseregeln  | KOS                                 |
| Religion        | Unbekannt                           |
| Kriegskraft     | 20 🔔                               |
| Spezialität     | Unbekannt                           |

#### Wichtige Personen

-   [Col-Garu](#heading=h.uxm1xz80ahmj)

### Der aktive Vulkan “Mauna Nukili”

Ist man im Inneren des Vulkans, so beginnt der Turn Tracker. Ebenfalls wird die Initiative für Utsu-Ho geworfen (unsichtbar). Nach jedem Zug wird ein Constitution Save DC 15 geworfen, solange man keine vor Feuer schützende Ausrüstung an hat. Scheitert man diese, dreimal, so erhält man einen Punkt exhaustion. Bezwingt man die Saves, so werden die Death-Fails und Death-Successes zurückgesetzt und die Death Saves beginnen erneut.

Im inneren des Vulkans herrscht ein [Dämonischer Vogel](#utsu-ho-göttin-der-kraft) welcher die Party locker ausschalten könnte, sofern diese nicht aufpassen.

#### Zusammenfassung

| Eigenschaft     | Daten                                                                                            |
|:----------------|:-------------------------------------------------------------------------------------------------|
| Name            | Lua pele                                                                                         |
| Anführer        | [Utsu-ho](#utsu-ho-göttin-der-kraft)                                                             |
| Einwohner       | 1                                                                                                |
| Dominante Rasse | Unbekannt                                                                                        |
| Einreiseregeln  | Keine, ist aber garantierter Tod, da Utsu-Ho darin wohnt und meist alles tötet, was hineinfällt. |
| Religion        | Unbekannt                                                                                        |
| Kriegskraft     | 1                                                                                                |
| Spezialität     | Unbekannt                                                                                        |

#### Wichtige Personen

-   [Utsu-ho](#utsu-ho-göttin-der-kraft)

### Turm von Hreidmar

Der Turm des [Magiers Hreidmar](#heading=h.eo54npwtsdk8)
Ein aus Eis geschaffener, blau leuchtender Turm, welcher von einem halbtransparenten Schutzzauber umschlossen ist, um Tunichtgute des Turmes abzuweisen. Zutritt zu dem Turm kann einzig und allein der Zauberer Hreidmar gewähren, obwohl er dies soweit nur einer einzigen Gruppe Abenteurern erlaubte.

Der Turm thront auf der Spitze des Berges und man sieht ein Fernglas, welches auf die astralen Körper des Weltalls ausgerichtet ist …

#### Zusammenfassung

| Eigenschaft     | Daten                                                                         |
|:----------------|:------------------------------------------------------------------------------|
| Name            | Turm von Hreidmar                                                             |
| Anführer        | [Grosser](#heading=h.eo54npwtsdk8)[ Magier Hreidmar](#heading=h.eo54npwtsdk8) |
| Einwohner       | 1                                                                             |
| Dominante Rasse | Unbekannt                                                                     |
| Einreiseregeln  | Niemand darf eintreten                                                        |
| Religion        | Unbekannt                                                                     |
| Kriegskraft     | 1                                                                             |
| Spezialität     | Zauberei, und Weissagungen                                                    |

#### Wichtige Personen

-   [Grosser Magier Hreidmar](#grosser-magier-hreidmar)

## Wilde Wüste

Die Wilde Wüste befindet sich im Süden von Talos

### Ek-rug

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Ruk-em-kahr

(Vordorf/Checkpoint zu Tak-a-muen)
| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Son-o-Took

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Canyon der Toten

Der Canyon ist eine riesige Schlucht, welche die [Wüste](#wilde-wüste) von den [Verlorenen Wäldern](#verlorene-wälder) trennt. In dm Canyon befindet sich das [Waffenlager](#katara-waffenlager) der [Katara](#der-kult-der-katara)

#### Das Falsche Waffenlager in der Cannyon Höhle

#### Das Waffenlager in der Canyon Höhle

Dies ist das Grösste Waffenlager der Katara, welches sich im [Canyon der Toten](#canyon-der-toten) befindet.

### Tak-a-muen

Hauptstadt der [Liau](#heading=h.6x92278qxdu7)/der [Wilden Wüste](#heading=h.4zgsddzhm8i).

#### Zusammenfassung

| Eigenschaft     | Daten                                                                                                                                                                                                                                                  |
|:----------------|:-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Name            | Tak-a-muen                                                                                                                                                                                                                                             |
| Anführer        | Königin Mia Ka Xi-Tao                                                                                                                                                                                                                                  |
| Einwohner       | 36000                                                                                                                                                                                                                                                  |
| Dominante Rasse | Liau                                                                                                                                                                                                                                                   |
| Einreiseregeln  | Nur Frauen sind in der Stadt erlaubt. Männer werden abgewiesen oder gar getötet, sollten sie sich zu nahe an die Einrichtungen begeben. Einmal alle 100 Jahre darf ein Mann in die Hallen der Liaus eintreten und einen Nachahmen für die Liau zeugen. |
| Religion        | Liauismus                                                                                                                                                                                                                                              |
| Kriegskraft     | 25000 trainierte Soldatinnen; Kinder werden ausgebildet und zählen ab dem 36 Lebensjahr dazu                                                                                                                                                           |
| Spezialität     | Kriegsführung und Marktführung                                                                                                                                                                                                                         |

#### Wichtige Personen

-   [Mia Ka Xi-Tao (Königin)](#heading=h.kt2qa7bk2jww)
-   [Raam Ka Xi-Tao (Sekretärin)](#heading=h.gqjwve4ds2vh)

## Sink-sumpf

Der Sink-Sumpf ist ein türkischer ort.

### Warth

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |


### Troughwater

Ein kleines Dorf welches für seine Gastfreundschaft und die vielen Raubüberfälle auf die Bank bekannt ist.

| Eigenschaft     | Daten                 |
|:----------------|:----------------------|
| Name            | Troughwater           |
| Anführer        | Bürgermeisterin Mayor |
| Einwohner       | 160                   |
| Dominante Rasse | Dragonborn, Tieflinge |
| Einreiseregeln  |                       |
| Religion        | Frei                  |
| Kriegskraft     | 2 + Freiwillige       |
| Spezialität     | Ausgeraubt zu werden  |

### Blackwyche

Blackwyche ist die Hauptstadt des Sumpfes, und historisch die erste Stadt auf ganz Talos. Als die neuen Humanoiden ankamen, so war das Dorf erst nur ein kleines Campingdorf mit Zelten und Lagerfeuern. Heute fliesst Elektrizität und eine Dampflokomotive Zieht am Rande der Stadt vorbei.

| Eigenschaft     | Daten                                              |
|:----------------|:---------------------------------------------------|
| Name            | Blackwyche                                         |
| Anführer        | Bürgermeister Henry Kapstan                        |
| Einwohner       | 67200                                              |
| Dominante Rasse | Menschen, Dragonborn                               |
| Einreiseregeln  | Zoll, 2 Silber                                     |
| Religion        | Frei                                               |
| Kriegskraft     | 32000                                              |
| Spezialität     | Marktführung, Waffenherstellung, Kriegstierhaltung |

#### Blackwyche Edel Schmiede


### Hackeldorf

Hackeldorf ist ein hauptsächlich von Menschen besiedeltes Dorf, viele Leute aus verschiedensten Orten arbeiten hier, von Tieflings zu Drachengeborenen, jeder ist hier willkommen.

| Eigenschaft     | Daten                       |
|:----------------|:----------------------------|
| Name            | Hackeldorf                  |
| Anführer        | Bürgermeisterin Lira Barns  |
| Einwohner       | 2000                        |
| Dominante Rasse | Gemischt                    |
| Einreiseregeln  | Jedermann ist willkommen    |
| Religion        | Frei                        |
| Kriegskraft     | 500                         |
| Spezialität     | Präzise und schnelle Arbeit |

#### Die Hackelbar

Bevor man in die Bar jedoch geht, muss man den Spieler ihren Bart umschreiben lassen. Für lange und maskuline Bärte erhält man einen grösseren Rabart. Diesen kann man in dem Saloon gebrauchen, um weniger für seinen Drink auszugeben. Kleinere Bärte zahlen den Vollpreis. Damen und Leute ohne Bart erhalten keinen Alkohol.

## Verlorene Wälder

### Kiriko dorf

Das Kirik
| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Tazmily Village

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

### Xi-ang-may

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |


### Wak-Tak

Eine Liau Niederlassung in welcher eine geniale Rinds Spezialität zubereitet wird.

| Eigenschaft     | Daten                                        |
|:----------------|:---------------------------------------------|
| Name            | Wak-Tak                                      |
| Anführer        | Häuptling Mabulu                             |
| Einwohner       | 8                                            |
| Dominante Rasse | Liau                                         |
| Einreiseregeln  | Waffen müssen vor den Zelten abgelegt werden |
| Religion        | Liauismus                                    |
| Kriegskraft     | 0                                            |
| Spezialität     | Wak-Tak Steak, Farming                       |

#### Das Wak-Tak Steak

Wer das Wak-Tak Steak komplett verzehrt der kriegt am nächsten Tag 4d4 Temp HP dazu! Wer es nicht komplett schafft (Con Save DC 13) bekommt nur 1d4 Temp HP

# Der 4. Tag

Der 4. Tag ist ein zusätzlicher Tag, welcher nur dann eintrifft, wenn die Party die Pläne der Katara zu stark vereitelt. Von den Möglichen Punkten müssen mindestens

1.  Wachturm erobert (1)
2.  
3.  Kundschaft Gruppe ausgeschaltet (1)
4.  Waffenlager ausgeschaltet
5.  [Waffenlager 1 - Canyon](#das-waffenlager-in-der-canyon-höhle) (2)
6.  Waffenlager 2 - Berge (2)
7.  Waffenlager 3- Unendliche Wälder (2)
8.  Lager aufgewühlt
9.  Lager 1 (3)
10. Lager 2 (3)
11. Lager 3 (3)
12. Lager 4 (3)
13. Artefakte gestohlen
14. Kelch der Auferstehung (4)
15. Zauberbuch der 7 Götter (4)
16. Horn der Irre (4)
17. Krone des Donners (4)
18. Gruppenleiter ausgeschalten
19. Aol-Garu (3)
20. Bol-Garu (3)
21. Col-Garu (3)

# Die sieben Götter

Über dem Kontinent von Talos regieren 7 Götter Es waren mal 8, doch der eine Gott wurde von den anderen sieben verbannt.

-   [Mia Ka Xi-Tao](#heading=h.kt2qa7bk2jww), Göttin der Liebe
-   [Tyd](#tyd-gott-der-zeit) - Gott der Zeit
-   [Utsu-ho](#utsu-ho-göttin-der-kraft) - Göttin der Kraft
-   [Fandrogon](#heading=h.cb0u1kdep03s) - Gott der Zerstörung
-   [Diei Saltandi](#madamme-diei-saltandi-göttin-der-lust)- Göttin der Lust

# Wichtige Personen

## Global

### Madamme Diei Saltandi - Göttin der Lust
Sie ist in jedem Wirtshaus zu finden, und Tanzt sich die Sorgen weg. Wird mit ihr getanzt so tanzt man in Trance bis zum Sonnenaufgang oder Untergang.

### Fandrogon - Gott der Zerstörung

Der Verbannte gott

## Personen in der Wilden Wüste

### Raam Ka Xi-Tao

Die Assistenz und Ratgeberin von [Mia Ka Xi-Tao](#heading=h.kt2qa7bk2jww)

### Mia Ka Xi-Tao - Gott der Kraft

Mia ist die Königin über das Liau Reich und anführerin aller Liau. Sie ist ebenfalls göttin der Kraft. Gerne geht sie in die Saloons und Trinkt mit ihrem Folk, jedoch hat sie bisher noch niemand geschlagen.

#### Quests:

-   Rekrutiere die Götter!

## Personen in den Schlotterbergen

### Col-Garu - Leiter der dritten

Gefürchteter Leiter der Dritten Division

### Grosser Magier Hreidmar

Mit dem Grossen Magier Hreidmar ist nicht mit zu spassen! Er ist dafür verantwortlich, dass [Utsu-ho](#utsu-ho-göttin-der-kraft) in dieses Höllen Viech verwandelt wurde.

### Utsu-ho - Göttin der Kraft
Sie ist eine vom [Magier Hreidmar](#grosser-magier-hreidmar)verzauberte Dame, welche sich aus Scham in den [Vulkan](#der-aktive-vulkan-mauna-nukili) zurückgezogen hat. Sie Ernährt sich von den Schafen, welche

## Personen in den Verlorenen Wäldern

### Tyd - Gott der Zeit

Der Name kommt aus dem Afrikanischen.


# Quests

## Rekrutiere die Sieben Götter

## Aufhalten des Höllenraabens Utsu-Ho

### Datumsfenster:

Tag 1 - 4

### Beschreib

Der Hölle Raabe muss entfernt werden! Dieser frisst konstant die Schafe und lässt die Brennende Wolle aus dem Utsu-Ho Vulkan herausfallen. Dies hat schon öfters zu Bränden geführt und ist besonders für die Kinder welcher ausserhalb der Stadtmauern spielen sehr gefährlich.

### Verbindungen

Höllenraabe [Utsu-Ho](#utsu-ho-göttin-der-kraft)
[Grosser](#grosser-magier-hreidmar)[ Magier Hreidmar](#grosser-magier-hreidmar)

### Lösung 1

### Lösung 2

### Lösung 3

### Belohnung 1

### Belohnung 2

### Belohnung 3

# Spezielle Items

Spezielle Items sind jeweils versteckt oder schwer zu ergattern. Wir reden hier jedoch nicht von generischen guten Tools, nein, ich rede von fast schon zu mächtigen Mitteln der Zerstörung!

## Wichtige Items

### Zeitpendlum

### Fragment der Zeit

Der Fragment der Zeit ist ein von dem Zeitgott gesetzter Physischer Gegenstand, welcher es den Spielern erlaubt, stets zurück zum Geankerten Zeitpunkt zurück zu springen.

## Troll Items
### Sack des verschwindenden Geldes
<img src="img/items/moneybag.png" alt="drawing" width="300"/>

> **[DC: 0]**
Ein Lederner Beutel

> **[DC: 13]**
An dem Beutel ist eine Schnur, welche das rasche Zuschnüren ermöglicht. Da kommt nichts raus, wenns mal zugeschnürt ist.

> **[DC: 13 + Deception Proficent]**
Scheint ein Trick zu sein, um das Geld den Leuten aus den Hosen zu ziehen.

### Sword of many things
<img src="img/items/swordthing.png" alt="drawing" width="300"/>

Ein Schwert, welches die Konfiguration ändern kann. Das Ändern der Konfiguration benötigt 1 Action

Folgende Kombinationen können verwendet werden:

### Nomen
* SWORD
  * Ein normales Schwert - 1d6 Piercing
* GHOST
  * Das Schwert wird halbtransparent und schadet auch schon beim geringsten Kontakt einer böswilligen Kreatur. 1d6 Necrotic Damage
  * Das Schwert spricht telepathisch mit seinem Inhaber.
* GOOSE
  * Das Schwert erhält einen Gänsekopf.
  * Ein Angriff macht 1d6 Piercing damage
  * Sobald der Träger angegriffen wird, kann der Kämpfer seine Reaction verwenden, um eine Opportunity attack auszulösen.
  * Steckt der Spieler die Waffe in der GOOSE Konfiguration ein, so erhält er 1d6 Piercing Schaden.
* HORSE
  * Das Schwert erhält einen Pferdekopf und wird länger (wie ein Reitstock)
  * In dieser Konfiguration macht das Schwert nur 1d4 Schaden.
  * Der Spieler kann seine Reaction verwenden, um +15FT auf sein Movement zu erhalten.
  * Steckt der Spieler die Waffe in der HORSE Konfiguration ein, so erhält er 1d6 Piercing Schaden.
* HORDE
  * Eine Horde aus 1d4 + 2 kleiner Schwerter springen aus dem Griff ab.
    * Stats Pro Schwert:
    * AC: 14
    * HP: 1d6
    * ATK: 1d6 Slashing
    * Die Schwerter können mit einer Aktion kommandiert werden.
  * Wird kein Kommando gesprochen, so nehmen die Schwerter automatisch die Dodge Action
  * Wird die Konfiguration geändert, so verpufft die Horde
* WORLD
  * Zieht für 1 Action einen Gegner um 5 Ft. näher.
* SHORE
  * Ein Wasserstrahl fliesst aus dem Schwertgriff
  * Hat den “Reload” trait
  * Der Wasserstrahl kann mehrfach nachgeladen werden, um für jeden Reload 1d6 ICE damage hinzugefügt zu bekommen.
  * Das Halten des Strahles über 2d6 Schaden benötigt concentration, um den Strahl zu halten.
  * Wird die Concentration gebrochen, so schiesst das Wasser nach oben, und trifft niemanden.
* SLOTH
  * Das Schwert erhält einen Faultierkopf
  * Das Faultier schläft.
  * Das Faultier ist sehr niedlich
  * Wer das Faultier direkt ansieht, muss einen Constitution Save DC12 bestehen, oder wird vom Inhaber des Schwertes für 15 Minuten charmed.
* TOWER
  * Das Schwert wird zu einem langen Turmartigen Stock
  * Der Turm Macht 1d6 Schaden
  * Hat +5ft auf der Reichweite
* TOWEL
  * Das Schwert wird zu einem genähten Tuch
  * Macht keinen Schaden
  * Ist immer trocken und kann verwendet werden, um bis zu 5FT grosse Pfützen komplett auszutrocknen.
* HOTEL
  * Aus dem Schwert fährt ein 5x10FT Bett aus, sofern Platz vor dem Spieler ist.
  * Der Griff befindet sich dabei am Fuss des Bettes.
  * Zu dem Bett kommen gleichzeitig Kissen, Decke und alles was man für eine bequeme Nacht benötigt.
* WHORE
  * … Lets just hope noone uses this one

### Adjektive
* GLOSS
  * Das Schwert beginnt zu glänzen
  * 1d6 + 1d4 Piercing
* WORTH
  * Das Schwert wird golden
  * Der Preis für das Schwert wird verdoppelt
* WHOLE
  * Das Schwert glüht Magisch
  * Für 1 Action kann der Mending Spell gesprochen werden. (Benötigt trotzdem eine Minute und die Komponenten. Siehe [Mending](https://roll20.net/compendium/dnd5e/Mending#content)
* DOWSE
  * Siehe SHORE Effekt.
* HOSED
  * Siehe SHORE Effekt
  * Kann nur 1d4 Schaden pro Charge laden
* SHRED
  * Das Schwer zerfällt in 60 Stücke
  * Muss wieder zusammengesetzt werden um die Kombination ändern zu können
  * Das Zusammensetzen dauert 2 Stunden und zählt als light Activity.
  * Wird man abgelenkt, muss man einen Concentration Rave bestehen, oder von vorne beginnen.
* SEWED
  * Siehe TOWEL Effekt.

> **[Perception DC: 0]**
Ein aus Stein geschmiedetes Schwert, im Handschutz steht “SWORD” geschrieben

> **[Perception DC: 13]**
Die Buchstaben aus denen “SWORD” gebildet wurde, sind drehbar. In jedem “Slot” können die Buchstaben “O” “T” “W” “L” “E” “G” “D” “H” “R” “S” Eingedreht werden.

> **[Perception DC: 16]**
Durch simples Rotieren durch die Buchstaben konntest du aus “SWORD” “GLOSS” in den Handschutz drehen. Das Schwert macht nun 1d4 mehr schaden!

## Potions
### Trank der vielen Sprachen - 1d4 Days
<img src="img/potions/green.jpg" alt="drawing" width="100"/>

Sobald man den Tank einnimmt, kann man nur noch in einer auf dem Sprachtable gerollten Sprache sprechen. Dafür versteht man jegliche anderen Sprachen! Toll, oder? Schreiben kann man jedoch noch perfekt. Nach den 1d4 Tagen kann man die Sprache problemlos sprechen, bis der Spieler einmal hustet oder niest und die Magie aus ihm fliegt.

> **[Perception DC: 0]**
> Ein gläsernes Gefäss, welches eine grüne Mixtur beinhaltet

> **[Perception DC: 13]**
> In der Mixtur befinden sich magische glühende Buchstaben aus verschiedenen Sprachen, welche in der Flüssigkeit herumtreiben.

> **[Perception DC: 13 + Medizin Proficient]**
> Die Mixtur scheint die Sprachzentren des Hirnes anzusprechen, um diese weiter zu bilden.



### Trank der Explosion - Sofort
<img src="img/potions/blue.jpg" alt="drawing" width="100"/>

Die Flüssigkeit in diesem Trank ist extremst explosiv. Wird die Flüssigkeit getrunken, so nimmt man 3d4 Fire Schaden Wird der Trank geworfen, oder zu stark geschüttelt, so muss jeder in einem 15 Fuss Radius einen DC14 Dexterity Save durchführen. Wer den Save übertrumpft nimmt nur die Hälfte von 3d8 Fire damage. Ansonsten die vollen 3d8

> **[Perception DC: 0]**
> Ein gläsernes Gefäss, welches eine blaue Mixtur mit einem Stein beinhaltet.

> **[Perception DC: 13]**
>  Beim leichten Bewegen des Glases gibt der Stein Blasen von sich und beginnt zu leuchten.

> **[Perception DC: 15 + Medizin Proficient]**
> Aus dem harten Brocken scheinen Blitze aufleuchten, welche beim Einschlag Russ Spuren im Glas hinterlassen. Die Flüssigkeit spült diese direkt wieder weg.

### Trank des Federbartes - 1d4 Tage
<img src="img/potions/white.jpg" alt="White Potion" width="100"/>

Ungefähr 8 Dutzend Federn Spriessen der Person, welche diesen Trank trinkt aus dem Gesicht. Diese können nicht entfernt werden.

> **[Perception DC: 0]**
Eine weisse Mixtur mit einer einzelnen Feder befinden sich in einem trüben Glas.

> **[Perception DC: 12]**
Bei weiterem Betrachtet bemerkt man, dass die Feder kleinere Federn an sich selbst dran hat

> **[Perception DC 12 + Medizin Proficient]**
Auch sieht man, dass die Feder einen faszinierenden Bogenstrahl aufweist, und das nur auf einen Bart-Trank zurückschließen lässt.

### Trank des Geschlechts wandels - 2d4 Hours
<img src="img/potions/orange.jpg" alt="Orange Potion" width="100"/>

Wird dieser Trank getrunken, so wechselt man das Geschlecht. Der Effekt tritt aber erst in 2d4 Stunden auf. Danach muss ein zweiter Trank getrunken werden, um das ursprüngliche Geschlecht zurückzuerlangen.

>  **[Perception DC: 0]**
In dem Reagenzglas befindet sich eine gelbliche, dickflüssige Mixtur welche einige Nudeln beinhaltet

>  **[Perception DC: 12]**
Die Nudeln haben die Form eines Pfeiles und verschlingen sich ineinander, sodass sie sich zusammen verhakt haben.

>  **[Perception DC: 14 + Medizin Proficient ]**
Es handelt sich bei diesen “Nudeln” jedoch um Pfeile eines Satanischen Giftpfeil Frosches. Der Trank jedoch scheint ungefährlich, da das Gift nicht in den Zungen gelagert wird. (Das weiss doch jeder)

### Trank der Armen
<img src="img/potions/black.jpg" alt="Orange Potion" width="100"/>


Bei der Einnahme dieses Trankes fallen einem die Arme und Beine ab. Man fällt zu Boden. Es wird eine Münze geworfen ob man auf das Gesicht oder den Rücken fällt.  Nach einigen Sekunden wachsen einem die Arme und Beine nach, jedoch wachsen die Beine dort, wo die Arme waren.... und natürlich andersrum. Es sind 4 Stunden Training nötig, bevor jegliche checks welche mit den Händen oder Füssen zu tun haben (Inklusive Angriffe) wieder ohne Disadvantage durchgeführt werden können.


> **[Perception DC: 0]**
Eine Tiefschwarze brühe schwappt in dem Reagenzglas umher.

> **[Perception DC: 13]**
Das Glas fühlt sich schwer in den Händen an, und desto länger du es hältst, desto länger du das Glas hältst, desto schwerer fühlt es sich an.

> **[Perception DC: 14 + Medizin Proficient]**
In dem Glas scheint ein abgetrenntes Greifen Bein und ein Arm eines Säbelzahn Affens.

### Trank des Rassentausches
<img src="img/potions/purple.jpg" alt="Orange Potion" width="100"/>

Sobald der Trank eingenommen wird, ändert sich das Erscheinungsbild der Person zu einer anderen Rasse.
Wird der Trank erneut eingenommen, so kann der Spieler entscheiden, ob er zurück zu seinem alten Ich wechseln will, oder eine zufällige Rasse zugewiesen bekommen will


> **[Perception DC: 0]**
In einem klaren Glas befindet sich eine dicke violette Flüssigkeit.

> **[Perception DC 10]**
Beim herum schwenken des Glases merkt man, dass sich am Boden der Flasche ein unförmiger Klumpen befindet

> **[Perception DC 14 + Medicine Perception]**
Der Klumpen hat auf seinen unförmigen Seiten mehrere Zeichen eingraviert; ein Horn, eine Hand, ein Ast, eine Keule, ein Feuer,  eine Spitzhacke, eine Kartoffel, eine Zipfelmütze und eine Hand, welche einen Ast hält

### Trank der Grösse
<img src="img/potions/yellow.png" alt="Gelbe Potion" width="100"/> <!-- Why the flying fuck is this a png? -->

Nachdem der Trank getrunken wurde, wird eine Münze geworfen, Kopf: Man wird um zwei Grössen grösser. Zahl, man wird um zwei Grössen kleiner.

> **[Perception DC 0]**
Ein Braun-Oranger Trank welcher konstant zittert. Der Verschluss oben ist offen.

> **[Perception DC 13]**
In dem zitterndem Glas befinden sich einige kleine Pilze, welche mit der Flüssigkeit mit zittern

> **[Perception DC 13 & Survival Proficiency]**
Die Pilze haben jeweils genau 3 weisse Tupfen darauf. Ein hautfarbener Stil spriesst aus dem Hut des Pilzes


### Trank des Schleichens
<img src="img/potions/cyan.jpg" alt="Orange Potion" width="100"/>

Sobald dieser Trank getrunken wurde, erfolgen jegliche Stealth Versuche, welche nicht auf sich beruhen automatisch


### Trank der Dummheit - 2d4 Stunden
<img src="img/potions/purple.jpg" alt="Orange Potion" width="100"/>

Sobald dieser Trank genutzt wird, werden dem Benutzer 3 Int-Modifier punkte abgezogen (NICHT DER WERT!)


### Trank des Zeitstopps -  6 Sekunden
<img src="img/potions/red.jpg" alt="Red Potion" width="100"/>

Die nächste Runde steht für dich still. Deine Bewegung ist mit 3 multipliziert und du -kannst 3 Aktionen und Bonus Aktionen ausführen. Dabei umgehst du jegliche AC und Gegner scheitern jegliche PHYSISCHE saving throws, welche nicht von Spells oder Projektilen ausgelöst werden. Ein Objekt zu werfen kostet dich in diesem Moment nur eine Bonus Aktion. Deine Bewegung löst Opportunity attacks aus, diese schlagen aber automatisch fehl.


> **[DC 0]**
In dem Glas befindet sich eine rote Flüssigkeit mit Blasenringen darin.

> **[DC 12]**
Alle 6 Sekunden, nachdem das Glas bewegt wurde, adjustiert sich die Flüssigkeit neu der Gravitation. Ansonsten scheint die Flüssigkeit fest

> **[DC 14 + Investigation Proficient]**
Bei genauerem Betrachten sind in den Ringen kleine Fäden, die aus dem Zentrum wie Zeiger auf den Kreisrand zeigen.


# Spezielle Gegner

## Fandrogon

Final Boss

## Stickbug

## Lesser Dog

## Onic

Hilft anfangs den Spielern, wird immer wieder mal irgendwo aufkreuzen und “etwas arbeiten”
Absorbiert nach dem Final Boss die Macht des Fandrogon und wird der WAHRE Final Boss! Glücklicherweise habt ihr geholfen, die Götter auszuschalten :)

Auf der Timeline gibt es mehrere Stränge, jeh nach Loop ändert sich der Ablauf von Onic
Rot: Loop 1, 2 ,3
Gelb: Loop 4, 5,
Grün Loop 7
Blau Loop 8, 9
Violett Loop 8-∞

Sollte die Gruppe es vor Loop 6 Schaffen, den Endboss zu besiegen greift Onic in seiner schwächeren Form ein.

# Random Loop events

| Nr. | Effekt                                                                                               |
|:----|:-----------------------------------------------------------------------------------------------------|
| 1   | Der Loop startet am 1d4en Tag durch Onicneu. Fehler passieren /shrug                                 |
| 2   | Die Helden fühlen sich gestärkt! Jedes Partymitglied erhällt einen hit Dice mehr für ihre Rests!     |
| 3   | Die Helden fühlen sich alle inspiriert! Für diesen loop haben alle Helden eine Temporäre Inspiration |
| 4   | Die Helden fühlen sich zäher. Jeder erhällt +1 AC                                                    |
| 5   |                                                                                                      |
| 6   |                                                                                                      |
| 7   |                                                                                                      |
| 8   |                                                                                                      |
| 9   |                                                                                                      |
| 10  |                                                                                                      |
| 11  |                                                                                                      |
| 12  |                                                                                                      |
| 13  |                                                                                                      |
| 14  |                                                                                                      |
| 15  |                                                                                                      |
| 16  |                                                                                                      |
| 17  |                                                                                                      |
| 18  |                                                                                                      |
| 19  |                                                                                                      |
| 20  |                                                                                                      |

# Random Tag Events

Wenn ein neuer Tag anbricht wird ein d4 geworfen. Bei einer 1 wird ein weiterer D20 geworfen und der Effekt wird aktiviert.

| Nr. | Effekt |
|:----|:-------|
| 1   |        |
| 2   |        |
| 3   |        |
| 4   |        |
| 5   |        |
| 6   |        |
| 7   |        |
| 8   |        |
| 9   |        |
| 10  |        |
| 11  |        |
| 12  |        |
| 13  |        |
| 14  |        |
| 15  |        |
| 16  |        |
| 17  |        |
| 18  |        |
| 19  |        |
| 20  |        |

# Auswärts Schlafen

Jede Nacht hat seine Tücken in Talos. Das Wetter könnte jeder zeit umschlagen oder irgendwas kann passieren! Zum Glück passiert nur jenigen was, die draussen schlafen, und auch dann nur wenn sie

| Nr. | Effekt                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |
|:---:|:----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
|  1  | Ein angeblicher Essens Bote kommt vorbei und gib den Helden eine geschlossene Schachtel, da sie angeblich etwas bestellt haben und schon länger in der “Lon Lon Bar” Restaurant dafür bezahlt haben. Nehmen die Helden das an, so geht der Fremde wieder. In der Box ist ein Zettel mit der Aufschrift "Essen zu stehlen bringt Schande über euch". Als dies gelesen wird, hört man ein Rascheln und sieht den Boten in die Büsche rückwärts laufen und Flüstern "Schandeeee~"                                                                                                                                                                                                                                                                                                                |
|  2  | DC: 0 - Der Wind fegt über die Haut. Die Blätter rascheln und die Luft wirkt frisch. DC: 10 - Einige Blätter wirbeln stark im Wind und in der Distanz ziehen einige Wolken auf DC: 13 - Der Wind scheint die dunklen Wolken in der Distanz zu euch hinzuziehen. DC: 13 + Survival - Es scheint ein Sturm aufzuziehen, in der 3 Stunden sollte dieser euch spätestens erreichen Die Nacht wird stürmisch! Achtet darauf, dass sich die Spieler um das Feuer kümmern! Fragt die Spieler, was sie während der Wache machen; wenn sie nichts mit dem Feuer durchführen, so lässt sie einen Survival check, DC 12  bestehen; scheitern beide, so geht das Feuer aus und der Wetter Modifikator setzt ein. Die Party wird keine Rast durchführen können, solange sie unter offenem Himmel schlafen. |
|  3  | Nach 1d4 setz sich ein Pommel Goblin zu der Party. Er redet nicht. Er sitzt einfach da und geniesst die Atmosphäre. Ab und an läuft er umher und schaut sich die schlafenden Personen an. Halten die Personen den Goblin weiter im Blick, so kann er einen Slight of Hand check rollen, um die Pommel der Person zu klauen. Idee: https://swordscomic.com/comic/DLXV/                                                                                                                                                                                                                                                                                                                                                                                                                         |
|  4  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|  5  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|  6  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|  7  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|  8  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|  9  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| 10  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| 11  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| 12  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| 13  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| 14  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| 15  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| 16  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| 17  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| 18  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| 19  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| 20  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |

# Templates

## Checks & Saves

| STR           | 29. | DEX             | 30. | CON         | 31. | INT          | 32. |
|:--------------|:----|:----------------|:----|:------------|:----|:-------------|:----|
| WIS           | 33. | DEX             | 34. | CHECK       | 35. | SAVE         | 36. |
| Acrobatics    | 37. | Animal Handling | 38. | Arcana      | 39. | Athletics    | 40. |
| Deception     | 41. | History         | 42. | Insight     | 43. | Intimidation | 44. |
| Investigation | 45. | Luck            | 46. | Medicine    | 47. | Nature       | 48. |
| Perception    | 49. | Perception      | 50. | Performance | 51. | Persuasion   | 52. |
| Religion      | 53. | Sleight of Hand | 54. | Stealth     | 55. | Survival     | 56. |
| Failed        |     | DC:             |     | DC:         |     | DC:          |     |
|               |     |                 |     |             |     |              |     |

## Dörfer

| Eigenschaft     | Daten |
|:----------------|:------|
| Name            |       |
| Anführer        |       |
| Einwohner       |       |
| Dominante Rasse |       |
| Einreiseregeln  |       |
| Religion        |       |
| Kriegskraft     |       |
| Spezialität     |       |

## Items

| BILD  | TITEL                  | Wirkung/Dauer        |
|:------|:-----------------------|:---------------------|
| DC: 0 | DC: Mehr Informationen | DC: Spezialkondition |
|       |                        |                      |
|       |                        |                      |
=======
| Nr. | Effekt                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |
|:----|:------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| 1   | Ein angeblicher Essens Bote kommt vorbei und gib den Helden eine geschlossene Schachtel, da sie angeblich etwas bestellt haben und schon länger in der “Lon Lon Bar” Restaurant dafür bezahlt haben. Nehmen die Helden das an, so geht der Fremde wieder. In der Box ist ein Zettel mit der Aufschrift "Essen zu stehlen bringt Schande über euch". Als dies gelesen wird, hört man ein Rascheln und sieht den Boten in die Büsche rückwärts laufen und Flüstern "Schandeeee~"                                                                                                                                                                                                                                                                                                                                    |
| 2   | [DC: 0] - Der Wind fegt über die Haut. Die Blätter rascheln und die Luft wirkt frisch.<br>[DC: 10] - Einige Blätter wirbeln stark im Wind und in der Distanz ziehen einige Wolken auf<br>[DC: 13] - Der Wind scheint die dunklen Wolken in der Distanz zu euch hinzuziehen.<br>[DC: 13] + Survival - Es scheint ein Sturm aufzuziehen, in der 3 Stunden sollte dieser euch spätestens erreichen<br>Die Nacht wird stürmisch! Achtet darauf, dass sich die Spieler um das Feuer kümmern! Fragt die Spieler, was sie während der Wache machen; wenn sie nichts mit dem Feuer durchführen, so lässt sie einen Survival check, DC 12  bestehen; scheitern beide, so geht das Feuer aus und der Wetter Modifikator setzt ein. Die Party wird keine Rast durchführen können, solange sie unter offenem Himmel schlafen. |
| 3   | Nach 1d4 setz sich ein Pommel Goblin zu der Party. Er redet nicht. Er sitzt einfach da und geniesst die Atmosphäre. Ab und an läuft er umher und schaut sich die schlafenden Personen an. Halten die Personen den Goblin weiter im Blick, so kann er einen Slight of Hand check rollen, um die Pommel der Person zu klauen.<br>Idee: [https://swordscomic.com/comic/DLXV/](https://swordscomic.com/comic/DLXV/)                                                                                                                                                                                                                                                                                                                                                                                                   |
| 4   |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 5   |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 6   |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 7   |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 8   |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 9   |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 10  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 11  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 12  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 13  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 14  |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| 15  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| 16  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| 17  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| 18  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| 19  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| 20  | Random encounter aus der Random Encounter DC Tabelle                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
